body { padding: 0px; margin: 0px; }
body { font-weight: 400; color: #444; font-size: 16px; }

* { font-family: 'Open Sans', sans-serif; }

p { width: 100%; }

h1,h2,h3,h4,h5,p { padding: 0px; margin: 0px; }
h1,h2,h3,p { margin-bottom: 15px; }
h1, h2, h3, h4 { color: #007bc3; font-weight: 600; }

h1 { margin: 24px 0; font-size: 36px; letter-spacing: 1px; line-height: 36px; text-transform: uppercase; }
h2 { margin: 36px 0; font-size: 24px; letter-spacing: 1px; line-height: 24px; text-transform: uppercase; }

hr { width: 100%; height: 1px; margin: 24px 0; padding: 0; border: none; background: #ddd; }
strong { font-weight: 600; }

a { text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }

.wrap { position: relative; width: 980px; margin: 0px auto; }

#header { position: relative; background: url(/v3/template/header-bg.png) top center; }
	#logo { display: block; float: left; width: 426px; background: url(/v3/template/logo.png) no-repeat 0px 24px; }
	#header,#logo { height: 135px; }
	#header form,
	#footer form,
	form.subscribe { overflow: hidden; }
	#header form { position: absolute; top: 50px; right: 30px; }
	#footer form { float: right; margin: 25px 30px 0 0; }
	form.subscribe { margin: 0px 0px 30px 0px; }
		#header form input[type=text],
		#footer form input[type=text],
		form.subscribe input[type=text] { display: block; float: left; width: 260px; height: 32px; margin: 0; padding: 0 10px; border: none; line-height: 32px; }
		#header form input[type=submit],
		#footer form input[type=submit],
		form.subscribe input[type=submit] { display: block; float: left; height: 32px; margin: 0; padding: 0 10px; border: none; line-height: 32px; text-transform: uppercase; color: #fff; background: #007bc3; cursor: pointer; }
		form.subscribe input[type=text] { border: 1px solid #ccc; height: 30px; }
		
#nav-primary { background: #007bc3; }
#nav-primary.nav a:hover,#nav-primary.nav a.active { background: #006096; }
#nav-secondary { background: #006096;  }
#nav-secondary .nav a:hover,#nav-secondary .nav a.active { background: #007bc3; }

.nav a { display: inline-block; line-height: 50px; color: #fff; padding: 0 32px; letter-spacing: 1px; text-transform: uppercase; margin: 0 2px; }
.nav a:hover { text-decoration: none; }
.nav a:first-child { position: relative; margin-left: -32px; }

#nav-primary a:last-child { position: absolute; right: 0px; }

#nav-secondary .nav a { padding: 0px 20px; }
#nav-secondary .nav a:first-child { margin-left: -20px; }

#nav-secondary .social { width: auto; position: absolute; display: block; top: 12px; right: 32px; margin: 0px; }
#footer .social { display: block; padding: 0px; margin: 0px auto; width: 170px; }
.social li { margin-right: 0; margin-left: 4px; display: inline-block; }
.social a { display: block; width: 26px; height: 26px; padding: 0; background-color: #007bc3; text-indent: -9999px;
			-webkit-border-radius: 26px; 
			   -moz-border-radius: 26px;
					border-radius: 26px; }
.social a:hover { background-color: #0088d8; }
.social a { background-image: url('/v3/template/social-icons.png'); background-repeat: no-repeat; }
.social a.facebook { background-position: 0 0; }
.social a.twitter { background-position: -26px 0; }
.social a.google { background-position: -52px 0; }
.social a.linkedin { background-position: -78px 0; }
.social a.rss { background-position: -104px 0; }

#content { background: #fff; }

#footer { padding-top: 40px; overflow: hidden; width: 100%; height: 320px; background: #007bc3 url('/v3/template/footer-bg.png') no-repeat center top; color: #fff; }
#footer p a { color: #fff; text-transform: uppercase; display: inline-block; margin: 0px 4px; }
#footer small { color: #fff; font-size: 11px; text-align: center; text-transform: uppercase; }

.featured-wrap { position: relative; width: 980px; height: 360px; margin: 24px auto 48px; }
	#featured { position: absolute; width: 690px; height: 360px; margin: 0px; padding: 0; list-style: none; }
		#featured li { position: absolute; top: 0; left: 0; width: 690px; height: 360px; background: #fff; }
			#featured a { color: #007bc3; }
				#featured .overlay { position: absolute; bottom: 0; left: 0; width: 635px; padding: 18px 45px 18px 10px; background: rgba(255,255,255, 0.7); }
					#featured h2 { margin: 0 0 12px; font-size: 20px; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; color: #006096; }
					#featured p { margin: 0; color: #444; font-size: 15px; font-weight: 600; line-height: 18px; }
					#featured .arrow { position: absolute; top: 0; right: 0; bottom: 0; width: 35px; }
	#featured-pager { overflow: hidden; position: absolute; top: 0; right: 10px; width: 269px; height: 360px; margin: 0; padding: 0; border-left: solid 1px #ccc; }
		#featured-pager li { display: block; border-top: solid 1px #ccc; overflow: hidden; }
		#featured-pager li:first-child { border-top: none; }
		#featured-pager li:last-child { border-bottom: solid 1px #fff; }
			#featured-pager a { display: block; width: 279px; height: 50px; padding: 5px 10px 5px 0; color: #007bc3; text-decoration: none; }
			#featured-pager a.selected { background-color: #f3f3f3; }
			#featured-pager img { float: left; width: 70px; height: 50px; margin: 0 10px 0 5px; }
			#featured-pager span { display: table-cell; width: 174px; height: 50px; margin: 0; padding: 0; border: none; font-size: 12px; font-weight: 600; line-height: 15px; text-transform: uppercase; vertical-align: middle; }

#channels { }
	.channel, .channel-placeholder { width: 100%; margin: 12px 0; }
	.channel { position: relative; height: 310px; background: #ecf2f0; font-size: 24px; text-align: center; box-shadow: 0; opacity: 1; }
		.channel .wrap { overflow: hidden; padding: 0 30px; height: 310px; }

	.channel-ad { width: 100%; }
	.ad { width: 728px; height: 90px; margin: 30px auto; background: #eee; color: #333; line-height: 60px; text-decoration: center; }

	.channel .title, .channel .view-all { float: left; margin: 0 0 0 10px; padding: 4px 18px; background: #fff; color: #007bc3; font-size: 19px; font-weight: 600; text-transform: uppercase; }
	.channel .title { padding: 6px 18px; font-size: 20px; }
	.channel .view-all { float: right; background: #007bc3; color: #fff; text-decoration: none; }

	.channel .handle { display: block; position: absolute; left: 50%; bottom: 12px; width: 48px; height: 24px; margin-left: -24px; background-image: url('/v2/template/handle.png'); opacity: 0.4; }
	.channel .handle:hover, 
	.channel.dragging .handle, 
	.ui-sortable-helper .handle { opacity: 1; cursor: ns-resize; }
	.channel-handle, 
	.channel.dragging .channel-handle, 
	.ui-sortable-helper .channel-handle { -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; transition: opacity 0.2s; }

	.channel.dragging, 
	.ui-sortable-helper { box-shadow: 0 0 40px rgba(64,79,74, 0.3); cursor: ns-resize; opacity: 0.8; }
	.channel, 
	.channel.dragging, 
	.ui-sortable-helper { -webkit-transition: box-shadow 0.2s, opacity 0.2s; -moz-transition: box-shadow 0.2s, opacity 0.2s; transition: box-shadow 0.2s, opacity 0.2s; }
	.channel-placeholder { background-color: #f5f5f2; }

	.channel .articles-wrap { position: relative; width: 960px; height: 200px; margin: 50px 0 0 10px; }
	.channel .articles-slider { position: relative; overflow: hidden; width: 920px; height: 200px; margin: 0 20px; }
	.channel .articles { overflow: hidden; position: relative; width: 960px; height: 200px; margin: 0 -20px; padding: 0; list-style: none; }
		.channel .article { width: 320px; height: 200px; white-space: normal; }
			.channel .article a { display: block; position: relative; width: 280px; height: 200px; margin: 0 20px; color: #007bc3; }
				.channel .article .date { position: absolute; top: 0; right: 0; padding: 5px; background: rgba(0,0,0, 0.7); color: #fff; font-size: 14px; line-height: 15px; }
				.channel .article .overlay { position: absolute; bottom: 0; left: 0; width: 239px; padding: 8px 33px 8px 8px; background: #fff; }
					.channel .article h2 { margin: 0; font-size: 16px; font-weight: 600; letter-spacing: 0; line-height: 20px; text-align: left; text-transform: none; }
					.channel .article .arrow { position: absolute; top: 0; right: 0; bottom: 0; width: 25px; }
		.channel-nav { display: block; position: absolute; top: 86px; z-index: 999; width: 19px; height: 27px; background: url('/v2/template/icons/arrow-grey.png'); text-indent: -9999px; cursor: pointer; }
		.channel-nav.prev { left: -10px; background-position: 0 0; }
		.channel-nav.next { right: -10px; background-position: -19px 0; }


.arrow { background: #007bc3 url('/v3/template/arrow-white.png') no-repeat center center; }

.columns { overflow: hidden; }
.main { float: left; width: 780px; margin: 0 30px 0 0px;; }
.side { float: left; width: 160px; margin: 0;}
.side h3 { margin: 36px 0 12px; font-size: 18px; letter-spacing: 0; line-height: 24px; text-transform: uppercase; }
.side.article h3 { margin: 0 0 12px 0; }

.filters { overflow: hidden; margin: 0; padding: 0; list-style: none; }
	.filters li { float: left; margin: 0 10px 15px 0; }
		.filters a { display: block; padding: 2px 8px; border: solid 1px #007bc3; color: #007bc3; font-size: 16px; font-weight: 600; text-decoration: none; text-transform: uppercase; }
		.filters a:hover { border: solid 1px #50809b; background: #50809b; color: #fff; text-decoration: none; }
		.filters a.selected, .filters a.selected:hover { border: solid 1px #007bc3; background: #007bc3; color: #fff; }


.results { margin: 0; padding: 0; list-style: none; }
	.results li { margin: 36px 0; }
		.results a { display: block; overflow: hidden; position: relative; padding: 0 50px 0 0; color: #007bc3; text-decoration: none; }
			.results img { float: left; width: 175px; height: 175px; margin-right: 20px; border: none; }
			.results h2 { margin: 12px 0; }
			.results a p { color: #444; font-size: 15px; }
			.results a .date { color: #007bc3; }
			.results .arrow { position: absolute; top: 0; right: 0; bottom: 0; width: 20px; background-size: 7px 10px; }

.pages { overflow: hidden; margin: 36px 0; padding: 0; list-style: none; }
	.pages li { float: left; }
	.pages .prev { padding-right: 4px; }
	.pages .next { padding-left: 4px; }
	.pages .view-all { padding: 0 4px; }
		.pages a { display: block; padding: 6px 8px; background-color: #007bc3; color: #fff; font-weight: 600; text-decoration: none; text-transform: uppercase; }
		.pages a:hover, .pages a.selected { background-color: #006096; }


.related { overflow: hidden; margin: 0; padding: 0; list-style: none; }
	.related li { margin: 0 0 18px; }
		.related a { display: block; position: relative; color: #007bc3; text-decoration: none; }
			.related img { display: block; width: 160px; height: 40px; border: none; }
			.related .overlay { position: relative; width: 137px; padding: 5px 23px 5px 0px; background: #fff; }
				.related h2 { margin: 0; font-size: 12px; font-weight: 600; letter-spacing: 0; line-height: 15px; text-align: left; text-transform: uppercas0; }
				.related .arrow { position: absolute; top: 0; right: 0; bottom: 0; width: 15px; background-size: 7px 10px; }

.text { padding: 20px 0px; }

#leader-cycle { position: relative; height: 90px; margin: 20px 0 0 0px; }
#leader-cycle .lead {
	position: absolute;
	top: 0px;
	left: 0px;
}



div#news div.article-actions		{ float: left; padding: 10px 0 15px; width: 100%; }

div#news div.article-actions div.social-media-actions	{ float: left; padding-top: 2px; }
div#news div.article-actions div.social-media-actions div	{ float: left; height: 20px; margin-right: 10px; overflow: hidden; }
div#news div.article-actions div.social-media-actions div.facebook	{ width: 95px; }

div#news div.article-actions div.other-actions	{ float: right; margin-top: 2px; }
div#news div.article-actions div.other-actions a	{ background: url(/template/news-action-icons.png) no-repeat; float: left; height: 20px; overflow: hidden; text-indent: -9999px; }
div#news div.article-actions div.other-actions a.email	{ background-position: 0 0; width: 59px; margin-right: 10px; }
div#news div.article-actions div.other-actions a.print	{ background-position: -69px 0; width: 59px; }

div#news article footer				{ border-bottom: 1px solid #ccc; float: left; padding-bottom: 10px; width: 100%; }
div#news article footer span		{ font-size: 11px; }
div#news article footer span.date	{ float: left; margin-right: 30px; }
div#news article footer span.time	{ float: left; margin-right: 30px; }
div#news article footer span.categories	{ float: left; width: 280px; }
div#news article footer a.more		{ float: right; }

div#news figure { margin: 20px 0 0 0; }
div#news figure img { display: block; }

div#news .main { width: 760px; padding-bottom: 20px; }

#search_container { margin: 20px 0 20px 0; min-height: 400px; }
#search_container form input[type=submit] { 
float: right;
margin-right: 10px;
}
#search_results { margin-top: 20px; }

#email-article-form div.loader		{ float: left; margin: 3px 0 0 10px; }
div.popup-container					{ padding: 10px; width: 550px; }
div.loader							{ visibility: hidden; }
div.extra							{ /*background-color: #eee;*/ height: 85px; width: 155px; }
div.extra.leaderboard				{ margin: 20px auto 30px; width: 730px; }

fieldset							{ !margin-bottom: 5px; }
legend								{ color: #636466; float: left; font-size: 18px; margin: 0 0 0.5em; !margin-left: -7px; }
label								{ float: left; width: 150px; }
label.auto							{ float: none; width: auto; }
label.infield						{ background: transparent; float: none; left: 0; line-height: normal; position: absolute; top: 0; width: auto; }
input[type=text], textarea, select	{ border: 1px solid #b4b4b4; color: #000; float: right; font: 12px Arial, Helvetica, sans-serif; }
input[type=checkbox],
input[type=radio]					{ border: 0; height: 13px; overflow: hidden; width: 13px; }
select								{ padding: 2px 0; }
button								{ background: url(/template/submit-button.png) no-repeat 0 0; border: 0; color: #fff; cursor: pointer; display: block; font: 12px Arial, Helvetica, sans-serif; height: 24px; margin-left: 183px; overflow: visible; padding-bottom: 1px; width: 120px; }
button:hover						{ background-position: 0 -24px; }

input[type=text]					{ padding: 5px 7px; width: 350px; }
select								{ width: 366px; }
textarea							{ height: 100px; padding: 5px 7px; width: 350px; }

div label.error						{ color: #ce665f; }
div input.error,
div textarea.error					{ background-color: #fee; border-color: #b05e5f; }

div form p							{ margin-left: 183px; margin-bottom: 5px; }
div form div.row					{ clear: both; float: left; margin-bottom: 5px; position: relative; width: 100%; }
div form div.col					{ float: left; position: relative; }


#conferences { clear: left; margin: 30px auto 20px auto; position: relative; }
#conferences .articles-slider { padding-left: 10px; }
#conferences .article { width: 200px; margin: 0px 20px; text-align: center; overflow: hidden; height: 195px; }
#conferences .article a { font-size: 13px; }
#conferences .channel-nav.prev { left: 0px; }
#conferences .channel-nav.next { right: 0px; }

#sponsors { margin: 30px auto 10px auto; position: relative; }
#sponsors > div { text-align: center; }
#sponsors a { display: inline-block; margin: 0px 18px 20px 18px; }


#wsform select,
#wsform input[type=text] { padding: 5px; }
#wsform select { width: 264px !important; }
#wsform input[type=submit] { padding: 0 10px; border: none; line-height: 32px; text-transform: uppercase; color: #fff; background: #007bc3; cursor: pointer; }
#wsform label[generated=true] { display: none !important; }

nav#calendarnav ul					{ color: #636466; font-size: 18px; list-style: none; margin: 0 0 0.5em 0; overflow: hidden; width: 100%; padding: 0px; }
nav#calendarnav li					{ float: left; margin: 0; text-align: center; width: 33%; }
nav#calendarnav li.prev				{ text-align: left; }
nav#calendarnav li.next				{ text-align: right; }

table#calendar						{ width: 100%; border-collapse: collapse; margin-bottom: 40px; }
table#calendar td					{ border: 1px solid #000; height: 100px; width: 130px; vertical-align: top; padding: 0px; font-size: 13px; }
table#calendar td.current			{ background-color: #9ba9cf; font-weight: bold; }
table#calendar div.day				{ background-color: #006096; color: #fff; font-weight: bold; height: 20px; line-height: 20px; padding-left: 5px; }
table#calendar div.event			{ padding: 5px; }
table#calendar div.event a			{ display: block; }
table#calendar div.event div.tooltip	{ display: none; }


div#featured-news					{ background: #eee; clear: both; height: 275px; margin-bottom: 10px; overflow: hidden; }

div#featured-news div.slideshow		{ float: left; height: 275px; overflow: hidden; width: 475px; position:relative; }
div#featured-news div.slideshow img	{ position: absolute; top: 0px; left: 0px; display: none; }
div#featured-news div.slideshow div.nivo-controlNav	{ margin-left: 10px; position: absolute; z-index: 1000; }
div#featured-news div.slideshow div.nivo-controlNav	a	{ background: url(/template/nav-bullet.png) no-repeat -8px 0; float: left; height: 8px; margin: 10px 5px 0 0; overflow: hidden; text-indent: -9999px; width: 8px; }
div#featured-news div.slideshow div.nivo-controlNav	a.active	{ background-position: 0 0; }
div#featured-news div.slideshow div.nivo-caption	{ padding: 10px; width: 455px; }
div#featured-news div.slideshow div.nivo-caption h2	{ color: #fff; font-size: 18px; line-height: 20px; margin-bottom: 3px; }
div#featured-news div.slideshow div.nivo-caption h2 a	{ color: #fff; }
div#featured-news div.slideshow div.nivo-caption p	{ color: #fff; font-size: 14px; margin: 0; }
div#featured-news div.slideshow div.nivo-caption p a.more	{ color: #27aae1; }

div#featured-news div.links			{ float: left; height: 275px; width: 252px; }
div#featured-news div.links h2		{ font-size: 14px; font-weight: bold; }
div#featured-news div.links h2 a	{ color: #000; }
div#featured-news div.links p		{ margin: 0; }
div#featured-news div.links ul		{ list-style: none; margin: 0; }
div#featured-news div.links li		{ border-bottom: 1px solid #ccc; margin: 0; padding: 10px 20px; }


.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}